<?xml version="1.0" encoding="UTF-8"?>
<folder>
    <parent>/reports</parent>
    <name>tesoreria</name>
    <label>Tesoreria</label>
    <description>Reportes de Tesoreria</description>
    <creationDate>2023-07-10T21:12:56.000Z</creationDate>
    <updateDate>2023-07-10T21:12:56.000Z</updateDate>
    <resource>inf_causacion_recaudo</resource>
</folder>
